a{

	color:#08A2D6;

	text-decoration:none;

}



input.button.subbutton,

button.button,

#login-form input.button,

button.validate{

	background:#0EBDF7;

	color:#fff;

	border:none;

	font-size:12px;

	height:25px;

	line-height:25px;

	padding:0 5px;

	text-transform:uppercase;

	font-weight:bold;

	cursor:pointer;

	border-bottom: 2px solid #0EBDF7;

}



#top-blocks .top-right{

    background: #64C2F4;

    color: #000000;

    float: left;

    padding: 15px 23px 23px;

    width: 255px;	

    height:197px;

    overflow:hidden;

}

ul.art-list li a{
	color:#08A2D6;
	font-weight:bold;
}

.bgdefault {
 background:#64C2F4;
}

legend {
 font-weight:bold;
 color:#08A2D6;
 border: 1px solid #777777;
 padding:3px 10px;  
}

